Subject: Ticket Assigned - Hi when I was placing order I read “your order entitles you to 1 voucher worth sar100 your voucher code will be sent to you in a separate email once your order is completed “” when will I recieve the voucher code??? I have screen shot of this statement al
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 04:53:03 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi when I was placing order I read “your order entitles you to 1 voucher worth sar100 your voucher code will be sent to you in a separate email once your order is completed “” when will I recieve the voucher code??? I have screen shot of this statement al 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4739948